/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v1;


public class PortletException extends ContainerException {

    public PortletException() {
        super();
    }

    public PortletException(String msg) {
        super(msg);
    }

    public PortletException(Throwable _t) {
        super(_t);
    }

}

